@charset "utf-8";

/* CSS Document 

/*
********************************************************************************
/WEI/Managed/css/wei_responsive1.css

Standard styles for WEIInternet

--------------------------------------------------------------------------------
Modification History (LIFO)
--------------------------------------------------------------------------------
11.18.20 - dlee - WORLDED-82- Search magnifying glass appearing below search bar
09.25.18 - dlee - WORLDED-45 - Update funders list
09.11.18 - dlee - WORLDED-42 - Dropdown navigation pushes down content on site
05.21.18 - dlee - WORLDED-11 - Make WorldEd.org homepage responsive
********************************************************************************
*/

/*
colors:
======= 
white:               #ffffff | rgb(255,255,255)
charcoal:            #333333 | rgb (51,51,51)
grape:               #330066 | rgb (51,0,102)
berry:               #cc0033 | rgb (204,0,51)
teal:                #009966 | rgb (0,153,102)
red:                 #cd1d1d
indigo:              #000066
worlded logo red:    #a42631
*/

html { min-height: 100%; margin-bottom: 1px; overflow: -moz-scrollbars-vertical; } /* this fix forces a vert scrollbar in Firefox (so the short pages in a centered layout don't appear to shift because they have no required scrollbar)*/

html, body { 
	background: #333;
	background-attachment: fixed;
	background-image:url('/images/blackboard2.jpg');
	color:#333;
	font: 14px 'PT Sans', Arial, Helvetica, Verdana, sans-serif;
	font-weight: 400;
	line-height: 1.55em;
	margin: 0px;
	padding: 0px;
}

body { 
	color:#333;
	font: 14px 'PT Sans', Arial, Helvetica, Verdana, sans-serif;
	font-weight: 400;
	line-height: 1.55em;
	margin: 0px;
	padding: 0px;
}

a, a:link {
	color: #cc0033;
	font-size:inherit;
	font-weight:bold;
	text-decoration:none;
}

a:hover, a:active {
	text-decoration:underline;
}

a:visited {
	color: #330066;
}

em   {
	font: 300 12px/1em 'Merriweather Sans', Arial,Helvetica,Verdana,sans-serif; 
	font-style: italic;
	padding-right: 2px;
}

a em  {
	font: 700 12px/1.5em 'Merriweather Sans', Arial,Helvetica,Verdana,sans-serif; 
	font-style:italic;
	padding-right: 2px;
}

i  {
	font: 300 12px/1em 'Merriweather Sans', Arial,Helvetica,Verdana,sans-serif;
	font-style:italic;
	padding-right: 2px;
}

a i
 {
	font: 700 12px/1.5em 'Merriweather Sans', Arial,Helvetica,Verdana,sans-serif;
	font-style:italic;
	padding-right: 2px;
}

br.clear { 
	clear: both 
}

h1 {
	color: #333333;
	font: 1.75em 'PTSans', Arial, Helvetica, Verdana, sans-serif;
	text-align:left;
}


h2 {
	color: #042351;
	font: 2em Helvetica, Verdana, Arial, sans-serif;
	text-align:left;
	margin-top:10px;
}

img { 
	border: none;
}

p, blockquote {
	color:#333;
	font: 14px 'PT Sans', Arial, Helvetica, Verdana, sans-serif;
	font-weight: 400;
	line-height: 1.55em;
	text-align: left;
}

table tr td {
	color:#333;
	font: 13px 'PT Sans', Arial, Helvetica, Verdana, sans-serif;
	font-weight: 400;
	line-height: 1.55em;
}

td {
	text-align:left;
	vertical-align:top;
}

ul li,
ol li {	
	color:#333;
	font: 13px 'PT Sans', Arial, Helvetica, Verdana, sans-serif;
	font-weight: 400;
	line-height: 1.55em;
	text-align:left;
}


/* general use styles */

a.hidden-internal-anchor {
	text-decoration:none;
}

a.linkhdr, a.title {
	font-size: 1.10em;
}

a.url {
	font-weight: normal;
}

.backtotop, .backtotop a {
	color: #cc0033;
	font-weight: bold;
	text-align: right;
}

.pseudo-link {
	color: #0D589F; 
	text-decoration: underline; 
   cursor:pointer;
   font-family:segoe ui,arial,verdana;
   font-weight:normal;
}

img.img-responsive {
	width: 100%;	
}

.float-left {
	float:left;
}

.float-right {
	float:left;
}

.filesize {
	color: #666;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.light-dotted-bottom {
   border-bottom:1px dotted #DEDEDE;
}
.light-dotted-top {
   border-top:1px dotted #DEDEDE;
}
.light-dotted-left {
   border-left:1px dotted #DEDEDE;
}
.light-dotted-right {
   border-left:1px dotted #DEDEDE;
}

.translucent {
	opacity: 0.5;
	filter: alpha(opacity = 50);
}

.txt-center {
	text-align: center;
}

.txt-left {
	text-align:left;
}

.txt-right {
	text-align:right;
}

div.pullquote-center {
	background-color: #d4e6f8;
	border-radius: 7px; 
	-webkit-border-radius: 7px; 
	border: 1px solid #5b7d96;
	height: auto;
	padding: 5px;
	/*voice-family: "\"}\"";
	voice-family: inherit;*/
}

div.pullquote-center h2 {
	color: #000;
	font: 1.5em bold Verdana, Geneva, sans-serif;
	letter-spacing:normal;
	margin: 0;
	padding: 0;
}

div.pullquote-center p {
	margin: 0;
	padding: 0;
}

div.quote-center {
	border-radius: 7px; 
	-webkit-border-radius: 7px; 
	border: 1px solid #ddd;
	height: auto;
	padding: 5px;
	/*voice-family: "\"}\"";
	voice-family: inherit;*/
}

div.quote-center p {
	font-style:italic;
	font: 300 13px/1.5em 'Merriweather Sans', Arial,Helvetica,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	text-align: left;
}

div.photo-left {
	float: left;
	margin: 0px 12px 7px 0px;
	padding: 0	
}

div.photo-right {
	float: right;
	margin: 0px 0px 7px 12px;
	padding: 0	
}

div.photo-left p.caption,
div.photo-right p.caption {
	font: 11px/1.35em 'PT Sans',Arial,Helvetica,Verdana,sans-serif;
	margin: 0;
	padding: 3px;
	text-align: left;
}

p.date {
	color: #666;
	font-weight: bold;
	margin-bottom: 7px;
	margin-top: 0;
}

p.slideshow img  {
	float: left;
	padding-right: 7px;
}

/* - - - - - - - - - - - - - - - - - - - */
/* Page Layout                           */
/* - - - - - - - - - - - - - - - - - - - */

div#tagline_wrapper { 
	background-color: #fff;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 15px; 
	position: relative;
	width: 1020px;
}

div#tagline {
	position: absolute;
	bottom: 90px;
	z-index: 50;
	display: none;
}

p#tagline-text {
	color:#111;
	font: 400 16px/1.75em 'PT Sans',Arial,Helvetica,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	width: 1020px;
	text-align: center;
}


/* - - - - - - - - - - - - - - - - - - - */
/* Header                                */
/* - - - - - - - - - - - - - - - - - - - */

div#header_container {
	background: transparent;
	font-size: small;
	margin: 0;
	padding: 0;
	position: relative;
	text-align:center !important;
}

div#header_container div#header-content {
	background-color: #fff;
	height: 140px;
	margin: 0 auto 0 auto;
	padding: 0 0 5px 0;
	position: relative;
	text-align: left;
	width: 976px;
	z-index: 2;
}

div#header_container div#header-content a:link, 
div#header_container div#header-content a:visited {
	color: #666;
	text-decoration:none;
}

div#header_container div#header-content a:hover, 
div#header_container div#header-content a:active {
	color: #666;
	text-decoration:underline;
}

div#header_container div#header-content div#header-logo {
	float: left;
	height: 140px;
	margin: 0 10px 0 0;
	padding: 0;
	width: 520px;
	z-index: 1;
}

div#header_container div#header-content div#header-logo img#WEI-logo {
	border:0;
	margin-top:5px;
	padding-bottom: 0px;
	padding-left: 20px;
}

div#header_container div#header-content div#header-logo img#WEI-tag {
	border:0;
	margin-top:-10px;
	padding-bottom: 5px;
	padding-left: 65px;
}

div#header_container div#header-content div#header-right {
	float: right;
	height: 140px; 
	text-align:left;
}

div#header_container div#header-content div#header-right #header-links {
	margin-left: 0;
	padding-left: 0;
	padding-top: 15px; 
}

div#header_container div#header-content div#header-right #header-social {
	color: #666;
	font-weight: bold;
	margin-left: 0;
	padding: 15px 10px 10px 0;
}

div#social-media-links,
header#siteheader {
	display:none;
}

div#header_container div#header-content div#header-right #header-search {
	margin-left: 0;
	padding-left: 0;
}

div#header_container div#header-content div#header-right #header-search div#search-input-container {
	/* 	11.18.20 - dlee - WORLDED-82 - replace
	background-color:white;float:left;height:20px;border:1px solid rgb(227,213,247);border-radius:7px;width:206;padding:3px;margin:0px 0px 0px -2px;box-shadow: 3px 3px 3px #EEE; 
	*/
	background-color:white;float:left;height:20px;border:1px solid rgb(227,213,247);border-radius:7px;width:210;padding:3px;margin:0px 0px 0px -2px;box-shadow: 3px 3px 3px #EEE;
}
	
div#header_container div#header-content div#header-right div#search-input-container div#search-input-container-L {
	float:left;padding-right:10px;
}
	
div#header_container div#header-content div#header-right div#search-input-container div#search-input-container-L input[type="text"] {
	font-size:14px;
	width:176px;
	height:20px;
	padding-left:2px;
	border:none;
}
	
div#header_container div#header-content div#header-right div#search-input-container-M {
	float:left;
}
	
div#header_container div#header-content div#header-right div#search-input-container-M img {                  
	cursor:pointer;
	position:relative;
	top:-1px;
	left:-2px;
}

.searchform {
	background-color: #fff;
	border-radius: 7px; 
	/*-moz-border-radius: 7px; 06.21.18 - dlee - WORLDED-30-B - removed deprecated*/ 
	-webkit-border-radius: 7px; 
	height: auto;
	margin: 5px 0;
	padding: 2px;
	padding-right: 10px;
}

.searchform input {
	background-color: #fff;
	border-radius: 7px; 
	/*-moz-border-radius: 7px; 06.21.18 - dlee - WORLDED-30-B - removed deprecated*/ 
	-webkit-border-radius: 7px; 
	border: 1px solid #c2c2c2;
	color: #666;
	margin: 0;
	padding: 0;
}

.searchform input.btn {
	background-color: #fff;
	border-radius: 7px; 
	/*-moz-border-radius: 7px; 06.21.18 - dlee - WORLDED-30-B - removed deprecated */
	-webkit-border-radius: 7px; 
	border: 1px solid #c4c2c2;
	color: #777;
	font-size: x-small;
	height: auto;
	margin: 0;
	padding: 2px;
	text-transform: uppercase;
}

/* - - - - - - - - - - - - - - - - - - - */


/* - - - - - - - - - - - - - - - - - - - */
/* Content Area                          */
/* - - - - - - - - - - - - - - - - - - - */

div#wrapper {
	margin: 0;
	padding: 0;
	text-align: center !important;
	z-index:2;
}


/* start: main nav styles */

div#wrapper div#navbar {
	display: flex; 
	z-index:10;	
}

div#wrapper div#navbar div#navbar-content {
	background-color: #fff;
	clear: both;
	font: 12px Helvetica, Verdana, Arial, sans-serif; 
	height: 20px;
	margin: 7px auto 3px; 
	padding: 0;
	position: relative;
	text-align: left;
	width: 925px;
	z-Index: 1;
}
div#wrapper div#navbar-content ul {
	margin-left: 1px;
	padding-left: 0;
	text-align: left;
}	

div#wrapper div#navbar-content ul li {
	margin-bottom: -3px;
	margin-left: 0;
	padding-left: 0;
	text-align:left;
}

div#wrapper div#navbar-content ul li a:link, 
div#wrapper div#navbar-content ul li a:visited {
	border: 1px solid #fff;
	color: #333;
	display: block;
	font-weight: bold;
	margin: 0;
	text-decoration: none;
	text-align: center;
	padding-top: 6px;
	padding-right: 1px;
	padding-bottom: 6px;
	padding-left: 1px;
}

div#wrapper div#navbar-content ul li.last a:link, 
div#wrapper div#navbar-content ul li.last a:visited {
	border-right: 1px solid #fff;
}

div#wrapper div#navbar-content ul li a:hover, 
div#wrapper div#navbar-content ul li a:active {
	color: #b7c3d3;
}

div#wrapper div#navbar-content ul li a:link.selected, 
div#wrapper div#navbar-content ul li a:visited.selected {
	background-color: #e7ecf2;
	border: 1px solid #919bac;
	
	/* fallback/image non-cover color */
	background-color: #1a82f7; 
	
	/* fallback image */
	background-repeat: repeat-x;
	
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#084f82), to(#25769a));
	
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #084f82, #25769a); 
	
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, #084f82, #25769a);
	
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #084f82, #25769a);
	
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #084f82, #25769a);
}

div#wrapper div#navbar-content ul li a:hover.selected, 
div#wrapper div#navbar-content ul li a:active.selected {
	background-color: #fff;
	background-image: none;
	border: 1px solid #919bac;
	color: #084f82;
}

div#wrapper div#navbar-content ul.menu ul {
	background-color: #fff;
	color: #000;
	display: none;
	height: 160px;
	margin-left: 0px;
	padding-left: 5px;
}

div#wrapper div#navbar-content ul.menu:hover ul {
	display: block;
	float: left;
	margin-left: 0px;
	padding-left: 5px;
	padding-right: 5px;
	position: absolute;
	text-align:left;
	z-index: 1;
}

.menu li {
	float:left;
	list-style: none;
	text-align:left;  
	vertical-align:top;
	width: 139px;
}

.menu li ul li {
	float: none;
	margin: 0;
	padding: 0;
	text-align:left;
}

div#wrapper div#navbar-content ul.menu li ul li a,
div#wrapper div#navbar-content ul.menu li ul li a:link,
div#wrapper div#navbar-content ul.menu li ul li a:visited {
	border: none;
	color: #000;
	font: 11px Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	padding: 4px;
	text-align:left;
}

div#wrapper div#navbar-content ul.menu li ul li a:active,
div#wrapper div#navbar-content ul.menu li ul li a:hover {
	color: #333;
	text-decoration: underline;
}
/*end: main nav styles */

div#wrapper div#main {
	background-color: #fff;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 976px;
	text-align: center !important;
}

div#wrapper div#main h1 {
	color: #333;
	font: 500  1.5em 'PTSans',Arial,Helvetica,Verdana,sans-serif;
	margin-top:10px;
	padding: 0;
	text-align:left;
}

div#wrapper div#main h2 {
	color: #333;
	font: 500 1.35em 'PTSans',Arial,Helvetica,Verdana,sans-serif;
	margin-top: 15px;
	padding: 0;
	text-align:left;
}

div#wrapper div#main div#main-content-1col {
	background-color: transparent;
	clear: both;
	width: 930px;
	margin: 0 25px 0 25px;
	padding-bottom: 25px;
	padding-top: 0 !important;
}

div#wrapper div#main div#main-content {
	background-color: #fff;
	clear: both;
	height: auto;
	min-height: 350px;
	padding-bottom: 20px;
	width: 976px;
}

.newsletter div#wrapper div#main div#main-content {
	min-height: 800px;
}


/* start: left nav styles */

div#wrapper div#main div#main-content div#colL {
	clear: left;
	position: relative;
	margin-top: 0;
	margin-left: 0;
	margin-right: 35px;
	float: left;
	padding: 0;
	text-align:left;
	width: 200px;
}

div#wrapper div#main div#main-content div#colL ul {
	list-style:none;
	margin: -3px 0 0 0;
	padding: 0;
}

div#wrapper div#main div#main-content div#colL ul li {
	list-style-image:none;
	margin: 0;
	padding: 3px 3px 3px 0px;
}

div#wrapper div#main div#main-content div#colL ul li a {
	display: block;
	color: #333333;
	font: 1.35em  'PT Sans', Arial, Helvetica, Verdana, sans-serif;
	padding: 3px 3px 3px 10px;
	text-decoration: none;
}

div#wrapper div#main div#main-content div#colL ul li a:hover {
	background-color: #000066;
	color: #fff;
}

div#wrapper div#main div#main-content div#colL ul li ul {
	margin-top: 7px;
}

div#wrapper div#main div#main-content div#colL ul li ul li {
	list-style-image:none;
	margin: 0 0 0px 0;
	padding: 3px 3px 3px 5px;
}

div#wrapper div#main div#main-content div#colL ul li ul li a {
	color: #333333;
	display: block;
	font: 12px Helvetica, Arial, sans-serif;
	padding: 3px 3px 3px 7px;
	text-decoration: none;
}

div#wrapper div#main div#main-content div#colL ul li ul li a.selected {
	margin-left: -7px;
	padding-left: 12px;
	font-weight: bold;
}

body#aboutus.leadership div#wrapper div#main div#main-content div#colL ul li a.leadership,
body#aboutus.trustees div#wrapper div#main div#main-content div#colL ul li a.trustees, 
body#aboutus.founder div#wrapper div#main div#main-content div#colL ul li a.founder,
body#aboutus.honor div#wrapper div#main div#main-content div#colL ul li a.honor,
body#aboutus.offices div#wrapper div#main div#main-content div#colL ul li a.offices,
body#aboutus.assets div#wrapper div#main div#main-content div#colL ul li a.assets,
body#aboutus.annualreport div#wrapper div#main div#main-content div#colL ul li a.annualreport,
body#aboutus.financialinfo div#wrapper div#main div#main-content div#colL ul li a.financialinfo,

body#us.adultedfacts div#wrapper div#main div#main-content div#colL ul li a.adultedfacts,
body#us.expertise div#wrapper div#main div#main-content div#colL ul li a.expertise,
body#us.initiatives div#wrapper div#main div#main-content div#colL ul li a.initiatives,
body#us.services div#wrapper div#main div#main-content div#colL ul li a.services,
body#us.funders div#wrapper div#main div#main-content div#colL ul li a.funders,
body#us.newsletters div#wrapper div#main div#main-content div#colL ul li a.newsletter,
body#us.contact div#wrapper div#main div#main-content div#colL ul li a.contact,

body#international.expertise div#wrapper div#main div#main-content div#colL ul li a.expertise,
body#international.services div#wrapper div#main div#main-content div#colL ul li a.services,
body#international.where div#wrapper div#main div#main-content div#colL ul li a.where,
body#international.whoweserve div#wrapper div#main div#main-content div#colL ul li a.whoweserve,
body#international.projects div#wrapper div#main div#main-content div#colL ul li a.projects,
body#international.funders div#wrapper div#main div#main-content div#colL ul li a.funders,
body#international.offices div#wrapper div#main div#main-content div#colL ul li a.offices,
body#international.contact div#wrapper div#main div#main-content div#colL ul li a.contact,

body#resources.publications div#wrapper div#main div#main-content div#colL ul li a.publications,
body#resources.elearning div#wrapper div#main div#main-content div#colL ul li a.elearning,
body#resources.websites div#wrapper div#main div#main-content div#colL ul li a.websites,
body#resources.blogs div#wrapper div#main div#main-content div#colL ul li a.blogs,

body#features.stories div#wrapper div#main div#main-content div#colL ul li a.stories,
body#features.slideshows div#wrapper div#main div#main-content div#colL ul li a.slideshows,

body#pressroom.news div#wrapper div#main div#main-content div#colL ul li a.news,
body#pressroom.inpress div#wrapper div#main div#main-content div#colL ul li a.inpress,
body#pressroom.newsletter div#wrapper div#main div#main-content div#colL ul li a.newsletter
{
	color: #fff;
	background-color: #333;
}

div#wrapper div#main div#main-content div#colL ul li a:hover {
	background-color: #fff;
	color: #666;
	text-decoration: underline;
}

/* start: left nav styles */

div#wrapper div#main div#main-content div#colM {
	float: left;
	margin: 0 25px 0 0;
	padding: 0 0 10px 0;
	width: 705px;
}

#_root_ div#wrapper div#main div#main-content div#colM {
	margin-left:0px;
	width: 100%;
}

div#wrapper div#main div#main-content div#colM div#colM-content {
	text-align:left;
}

div#wrapper div#main div#main-content div#colM ul {
	text-align: left;
}
div#wrapper div#main div.quote p {
	font-style:italic;
	padding-left: 20px;
	padding-right: 20px;
}

/* end: left nav styles */


/* start: breadcrumb styles */

div#wrapper div#breadcrumb {
	background-color: #fff;
	border: 1px solid #fff;	
	height: 30px;
	margin: 0;
	position: relative;
}

div#breadcrumb p {
	margin: 0 auto;
	text-align: left;
	width: auto;
}

div#breadcrumb a {
	font-weight:normal;
}

/* end: breadcrumb styles */
/* - - - - - - - - - - - - - - - - - - - */


/* - - - - - - - - - - - - - - - - - - - */
/* Footer                                */
/* - - - - - - - - - - - - - - - - - - - */

div#gradient_container_footer {
	min-height: 300px;
	position: relative;
	background-position:center top;
	width: 1020px;
}

div#gradient_container_footer #footer_container {
	clear:both;
	height: 225px;
	line-height: 20px;
	margin: 0px auto;
	padding-top: 5px;
	padding-bottom: 150px;/*30px;*/
	position: relative;
	width: inherit;
	background-color: transparent;
	background: none;
	border-top: 1px dotted #ccc;
}

div#gradient_container_footer #background, div#gradient_container_footer #content {
	position: absolute;
	top: 0;
	left: 0px;
	min-height: 325px; 
	margin: 0px auto;
}

div#gradient_container_footer div#footer_container div#footer-content {
	color: #333;
   font: 700 13px/1.55em Arial,Helvetica,Verdana,sans-serif;
	opacity: normal;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}

div#footer_container div#footer-content p {
    font: 700 13px/1.55em Arial,Helvetica,Verdana,sans-serif;
}

div#footer_container div#footer-content ul.nav {
	list-style: none;
}

div#footer_container div#footer-content ul.nav li {
    float: left;
    font: 700 13px/1.55em Arial,Helvetica,Verdana,sans-serif;
    list-style-type: none;
    margin: 0;
    padding: 0 45px 0 0;
    text-align: left;
    width: auto;
}

div#footer_container div#footer-content ul.nav li.last {
	padding: 0;
}

div#footer_container div#footer-content ul.nav li ul {
	margin: 0;	
	padding: 0;
}

div#footer_container div#footer-content ul.nav li li {
	float:none;
	font-weight: normal;
	margin: 0;
	padding:0;
	white-space:nowrap;
	width:auto!important;
}

div#footer_container div#footer-content ul.nav li a:link, 
div#footer_container div#footer-content ul.nav li a:visited {
    color: #333;
    font: 700 13px/1.55em Arial,Helvetica,Verdana,sans-serif;
    text-decoration: none;
}

div#footer_container div#footer-content ul.nav li a:active,
div#footer_container div#footer-content ul.nav li a:hover  {
	text-decoration:underline;
}

div#footer_container div#footer-content ul.nav li li a:link, 
div#footer_container div#footer-content ul.nav li li a:visited {
    color: #333;
    font-weight: normal;
    text-decoration: none;
    font: 700 13px/1.55em Arial,Helvetica;
    font-family: Arial, Helvetica, sans-serif;
}

div#footer_container div#footer-content ul.nav li li a:active,
div#footer_container div#footer-content ul.nav li li a:hover  {
	text-decoration:underline;	
}

div#footer_container div#footer-content p {
	padding: 25px 0;
}

div#footer_container div#footer-content p#footer-secondary-links {
	padding-top:35px;
	text-align:center;
	color:#333;
	font: 400 12px/1.55em Arial,Helvetica,Verdana,sans-serif;
	margin: 65px 0 10px;
	padding: 0;
}


p#footer-secondary-links a:link,
p#footer-secondary-links a:visited {
	color: #333;
	font-weight: normal;
	text-decoration:none;
}

p#footer-secondary-links a:active,
p#footer-secondary-links a:hover {
	text-decoration:underline;
}

/* - - - - - - - - - - - - - - - - - - - */


/* - - - - - - - - - - - - - - - - - - - */
/* Home Page                             */
/* - - - - - - - - - - - - - - - - - - - */

#Home div#wrapper div#main {
	background-color: transparent;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 976px;
	text-align: center !important;
}

/* start: slide show styling */
div#home-page-feature-slide-show-container {
	padding:0;
	margin:0;
}

div#home-page-feature-slide-show-photo {
	background-color: white;
	background-image: none;
	height: 380px;
	padding: 0px;
	margin: 0 auto;
	width: 930px; 
}

div#home-page-feature-slide-show-photo img {
	height:380px;
	width: 930px;
}

div#fsShow {
	border: none;
	height: 380px;
	left: 0px;
	padding: 0px;
	position: relative;
	top: 0;
	margin: 0;
	width: 930px;
}

div#fsShow div#JSI_HPFS_caption_area_and_readmore_link {
	color: white;
	font: 11px verdana,arial,helvetica,tahoma,sans-serif;
	position: relative;
	top: -37px;
	left: 0px;
	height: 18px;
	width: 910px;
	padding: 10px;
	background-color: rgb(101,101,103);
	opacity: 0.70;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}

div#fsShow #JSI_HPFS_nav_panel_fsShow {
	height: 25px;
	min-width: 170px;
	position: absolute;
	/* 05.29.18 - dlee - WORLDED-11-B - replaced
	left:765px;
	top:355px;*/
	right: 0px;
   top: 358px;
}

#JSI_HPFS_current_image_caption_fsShow {
	height:18px;
	padding-top:0px;
}
/* end: slide show styling */


#WEI-Factoid {
	padding-top: 0;
	margin-top: 0;
}

#WEI-Factoid img {
	width: 100%;
}

/* start: twitter styling */
div#WEI-twitter { 
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999; 
	clear: both; 
	min-height: 75px; 
	width: 930px; 
	margin-top: 20px; 
	margin-bottom: 20px; 
	padding-top: 5px;
	padding-bottom: 5px; 
	display: flex; 
	align-items: center; 
}

div#WEI-twitter-hdr {
	width: 22%; 
	float: left; 
	margin-top: 20px; 
	margin-bottom: 20px;
}

div#WEI-twitter-hdr a {
	text-decoration:none;
}

div#WEI-twitter div#WEI-twitter-hdr a h2 {
	margin: 0; 
	padding: 0;
	color: #c23f67; 
	font: 2.2em bold Verdana, Geneva, sans-serif;
}

div#WEI-twitter-feed {
	margin-left: 0px;
	width: 68%; 
	float: left;
}

div#WEI-twitter-feed div.js-tweet-text-container {
	margin: 0 20px 0 0;
	background-image:url('/Managed/images/Twitter_Logo_Blue25.png');
	background-position: top right;
	background-repeat:no-repeat;
	font-family:"Helvetica Neue", "Open Sans", sans-serif, Helvetica, 'PT Sans';
	font-weight:bold;
}

div#WEI-twitter-feed div.js-tweet-text-container:hover {
	background-image:url('/Managed/images/Twitter_Logo_Blue.png');
}

div#WEI-twitter-feed div.js-tweet-text-container p.tweet-text {
	padding-right: 25px;
	font-weight: bold;
	font-family:"Helvetica Neue", "Open Sans", sans-serif, Helvetica, 'PT Sans';
	font-size: 14px;
}

div#WEI-twitter-btn {
	min-width: 79px;
	width: 10%;
	float: right;
	margin-right: 0px; 
}

.invisible { display:none; }
.js-display-url::before { content: ' '; }


p.jsi-retweet { 
	background-image:url('/Managed/Images/retweet.png');
	background-position: left;
	background-repeat:no-repeat;
	padding-bottom:0;
	padding-left: 20px;
	margin-bottom:-10px; 
}

#WEI-twitter-feed div.js-tweet-text-container p img { display:none; }
/* end: twitter styling */

/* start: newsletters */
div#WEI-eNews {
	border-bottom: 1px dotted #999999;
	border-top: 1px dotted #999999; 
	clear: both; 
	height: 75px; 
	margin-bottom: 20px; 
	margin-top: 15px; 
	vertical-align: middle;
	width: 930px; 
}

div#wrapper div#main div#WEI-eNews h2 {
   margin-bottom: 0;
   color: #cc0033;
   font-weight: bold;
}

div#WEI-eNews #mc_embed_signup { 
   background:#fff; 
   clear:left; 
   font:14px Helvetica,Arial,sans-serif;
   width: 100%;
}

div#WEI-eNews #mc_embed_signup form {
   margin: 0;
   padding: 10px 0;
   width: 100%;									
}

#mc_embed_signup #mc_embed_signup_scroll #mce-1 {
	float:left;
	width: 55%; 
}

#mc_embed_signup #mc_embed_signup_scroll #mce-1 label {
	color: #cc0033; 
	font: 1.5em bold Verdana, Geneva, sans-serif; 
	margin: 5px 0; 
	padding: 0; 
	text-align: left;
}

#mc_embed_signup #mc_embed_signup_scroll #mce-2 {
	width: 35%; 
	float: left;
}

#mc_embed_signup #mc_embed_signup_scroll .clear {
	float: right; 
	width: 10%; 
	padding: 10px 0;
}
/* end: home page eNews form */


div#tagline_wrapper div#wrapper div#main div#banner div#banner-photo img { width: 976px; height: 114px; }

div#WEI-Donate img {
	height: 143px;
	width: 930px;
}

div#wrapper div#main div#WEI-bottom div#WEI-Initiative img,
div#wrapper div#main div#WEI-bottom div#WEI-Blog img {
	max-width: 100%;
	height: auto;
}

div#WEI-Initiative {
	width: 450px; 
	margin: 0; 
	padding: 0; 
	float: left;
}

div#wrapper div#main div#WEI-bottom div#WEI-Initiative h2 {
	color: #000; 
	margin: 0; 
	padding: 0; 
	font: 1.75em bold Verdana, Geneva, sans-serif;
}

div#WEI-Blog {
	width: 450px; 
	margin: 0; 
	padding: 0; 
	float: right;
}

div#wrapper div#main div#WEI-bottom div#WEI-Blog h2 {
	color: #666; 
	margin: 0; 
	padding: 0; 
	font: 1.75em bold Verdana, Geneva, sans-serif;
}

/* - - - - - - - - - - - - - - - - - - - */


/* - - - - - - - - - - - - - - - - - - - */
/* About US                              */
/* - - - - - - - - - - - - - - - - - - - */

/* start: landing page styles */
#aboutus iframe {
 width: 640px;
 height: 360px;	
}

#aboutus div#colM div#content-container {
	position:relative;
	float:left;
	text-align:left;
}
 
#aboutus div#colM div#content-container div#mission-statement-container {
	color: #330066;
	font-weight: bold;
	width: 200px;
	height: 100px;
	position: relative;
	background-color: white;
	float: right;
	border: 1px solid rgb(227,213,247);
	border-radius: 4px;
	padding: 10px;
	margin: 0px 0px 0px 15px;
	box-shadow: 1px 1px 1px #EEE;
	text-align: left;
}
/* end: landing page styles */


/* start: annual report page */
div#wrapper div#main div.ar {
	border-top: 1px dotted #ddd;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-top: 10px;
	clear: both;
}
div#wrapper div#main div.ar div.ar-cov {
	float: left;
	width: 182px;
	margin: 0px 10px 50px 0;
}

div#wrapper div#main div.ar div.ar-content {
	float:left; 
	display:block; 
	width:500px;
}

div#wrapper div#main div.ar h2 {
	margin-top: 0;
	padding-top: 0;
}

div#wrapper div#main div.ar div.ar-content h2.ar-title,
div#wrapper div#main div.ar h2.ar-title {
	margin-top: 0;
	padding-top: 0;
}
/* end: annual report page */


/* start: in memoriam page */
p.honor {
	font-weight: bold;
	margin-bottom: 0;
	padding-top: 20px;
}
/* end: in memoriam page */


/* start: leaders page */
p.leader {
	font-weight: bold;
	padding-top: 20px;
}

p.leadertxt img {
	float: left;
	padding-right: 7px;
}
/* end: leaders page */


/* start: trustees page */
body#aboutus.trustees div#wrapper div#main h2 { 
	font: 500 1.25em 'PTSans',Arial,Helvetica,Verdana,sans-serif; 
}

body#aboutus.trustees div#wrapper div#main div.board {
	text-align:left;
}
/* end: leaders page */


/* start: offices page */
div#wrapper div#main div#WEIFieldOffices {
	margin: 0;
	padding:0;
	text-align: left;
	width: 100%;	
	
}

div#WEIFieldOffices div.office {
	float: left;
	margin: 0;
	padding:0;
	text-align: left;
	width: 50%;	
}
/* end: offices page */

/* - - - - - - - - - - - - - - - - - - - */


/* - - - - - - - - - - - - - - - - - - - */
/* US                                    */
/* - - - - - - - - - - - - - - - - - - - */

/* start: index page */
div#thewell {
	clear:both;
	width:100%;
	border-top: 1px purple solid;
	border-bottom: 1px solid green;
}

div#thewell img {
	float: left; 
	padding: 0 7px 10px 0; 
	width: 175px;
}

div#thewell p {
  margin-top: 15px; 
  text-align: left;
}
/* end: index page */


/* start: adult ed faces*/
div#aefacts-download {
	margin:15px 0px 15px 0px;
	text-align:left;
}

div#WEI-AdultLearners {
	float:right;
	margin:0 0 5px 10px;
	text-align:left;
	width:360px;
}

div#WEI-AdultLearners img {
	width:360px;
}

div#aefacts a {
	font-weight: normal;
}

.refnote {
	font-size: 50%;
	text-decoration: underline;
}
/* end: adult ed faces*/

/* - - - - - - - - - - - - - - - - - - - */


/* - - - - - - - - - - - - - - - - - - - */
/* Pressroom                             */
/* - - - - - - - - - - - - - - - - - - - */

/* start: index page*/
p.PressContactsHdr {
	font: 700 13px/1.55em 'PT Sans',Arial,Helvetica,Verdana,sans-serif;
	padding-top: 20px;	
}
/* end: index page*/

/* start: newsletters */




div#wrapper div#main div#WEI-eNews-form-wrapper {
	margin: 20px auto;  
}

div#wrapper div#main div#WEI-eNews-form-wrapper h2 {
	color: #6b4290;
	font: 700 1.1em 'PTSans',Arial,Helvetica,Verdana,sans-serif;
	margin: 0; 
	padding: 0; 
}

div#wrapper div#main div#WEI-eNews-form-wrapper form#WEI-eNews-form {
	margin: 20px auto; 
	padding:0;	
	text-align: left;
}

div#wrapper div#main div#WEI-eNews-form-wrapper form#WEI-eNews-form .btn {
	background-color: #CC0033;
   border: 1px solid #DEDEDE;
	border-radius: 7px 7px 7px 7px;
	color: #ffffff;
	font-weight: bold;
   padding: 3px;	
}

body#pressroom #mc_embed_signup { background:#fff; clear:left; height: 500px; }
body#pressroom div#wrapper div#main #mc_embed_signup h2 { color: #cc0033; }
body#pressroom #mc_embed_signup form { padding: 10px 0; }
#mc_embed_signup input.button { background-color: #cc0033; }
.display_archive { text-align: left; }
.campaign { line-height: 125%; margin: 5px; }
#pressroom #mc_embed_signup #mc_embed_signup_scroll .clear {
	float: left;
	padding: 0 0 5px 0;
}

body#pressroom div#wrapper div#main h2.border-top {
	border-top: 1px dotted #999999;
	clear: both;
	padding-top: 7px;
	margin-top: 20px;
}

/* end: newsletters */
/* - - - - - - - - - - - - - - - - - - - */
